Rwanda RAMS - Bug #266

fix the issue when clicking on clear filter clear the data in fields in RLRS module.

01/05/2024 01:03 PM - Ramesh Billa

Status: Closed Start date: 01/04/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

fix the issue when clicking on clear filter clear the data in fields in RLRS module.

History

#1 - 02/05/2024 07:12 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#2 - 03/05/2024 02:44 AM - Kalyan Battula

- Status changed from Ready for Prod to Closed

working fine
